El paquete de instalación no se encuentra en Conda

Estoy usando python 3.6 como anaconda, y estoy intentando instalar el paquete python-twitter , pero no hay un paquete compatible desde el administrador de conda. ¿Cómo puedo descargar el paquete fuera del administrador de Conda para usarlo más tarde con la notebook jupyter?

Puedes instalar pip en tu conda env y luego ejecutar pip install python-twitter .

Deberia de funcionar.

 Ubuntu:/$ which pip /home/superadmin/anaconda2/bin/pip Ubuntu:/$ /home/superadmin/anaconda2/bin/pip install apache-beam 

Funcionó…

Si prefieres los paquetes de Conda en lugar de PIP, si es posible, consulta otros canales primero con:

 conda install [--channel | -c] conda-forge 

Buscar múltiples canales:

 conda search -c bioconda -c conda-forge 

Agregue un canal a la búsqueda predeterminada (consulte los documentos para administrar el orden de prioridad):

 conda config --add channels conda-forge 

Algunos de los canales populares se enumeran en la Explicación de diferentes canales conda